.no-wrap {
  white-space: nowrap;
}
.mt-0 {
  margin-top: 0;
}
.mt-0-f {
  margin-top: 0 !important;
}
.mt-3 {
  margin-top: 3px;
}
.mt-5 {
  margin-top: 5px;
}
.mt-8 {
  margin-top: 8px;
}
.mt-10 {
  margin-top: 10px;
}
.mt-15 {
  margin-top: 15px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-25 {
  margin-top: 25px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-35 {
  margin-top: 30px;
}
.mb-0 {
  margin-bottom: 0;
}
.mb-0-f {
  margin-bottom: 0 !important;
}
.mb-5 {
  margin-bottom: 5px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-30-f {
  margin-bottom: 30px !important;
}
.mb-60 {
  margin-bottom: 60px;
}
.ml-15 {
  margin-left: 15px;
}
.ml-15-f {
  margin-left: 15px !important;
}
.pt-0-f {
  padding-top: 0 !important;
}
.pt-30 {
  padding-top: 30px;
}
.pt-60 {
  padding-top: 60px;
}
.pb-0 {
  padding-bottom: 0;
}
.pb-0-f {
  padding-bottom: 0 !important;
}
.pb-10 {
  padding-bottom: 10px;
}
.pb-10-f {
  padding-bottom: 10px !important;
}
.text-pink {
  color: #fe4880;
}
.text-primary {
  color: #ff6d00;
}
.text-color {
  color: #3f4047;
}
.spinner {
  width: 40px;
  height: 40px;
  margin: 100px auto;
  background-color: #333;
  border-radius: 100%;
  -webkit-animation: sk-scaleout 1s infinite ease-in-out;
  animation: sk-scaleout 1s infinite ease-in-out;
}
@-webkit-keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0;
  }
}
@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}
.circle-hover {
  position: relative;
}
.circle-hover:before {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: "";
  width: 0;
  height: 0;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.circle-hover:hover:before {
  -webkit-animation: circle 0.75s;
  animation: circle 0.75s;
}
@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
body {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  background: #ffffff;
  min-width: 1100px;
  min-height: 100vh;
}
body #body-wrapper {
  height: 100vh;
}
img {
  max-width: 100%;
  max-height: 100%;
}
.inline-block {
  display: inline-block;
}
.block {
  display: block;
}
textarea {
  resize: none;
}
ul {
  list-style-position: inside;
  margin: 0;
}
ul.bullet {
  list-style: none;
  padding-left: 20px;
}
ul.bullet.description > li:before {
  margin-top: 0;
}
ul.bullet > li:before {
  content: "•";
  font-size: 24px;
  line-height: 14px;
  margin-top: -4px;
  display: inline-block;
  vertical-align: middle;
  margin-left: -20px;
  margin-right: 15px;
}
.mce-container,
textarea.form-control,
textarea,
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="email"],
input[type="number"],
input[type="text"],
input[type="search"] {
  border-radius: 4px;
  box-shadow: none;
  font-weight: 300;
  font-family: "Pridi";
  font-size: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.mce-container:focus,
textarea.form-control:focus,
textarea:focus,
input[type="password"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="text"]:focus,
input[type="search"]:focus {
  outline: none !important;
  box-shadow: none !important;
  border-color: #ff6d00 !important;
}
.mce-container:hover,
textarea.form-control:hover,
textarea:hover,
input[type="password"]:hover,
input[type="url"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
input[type="number"]:hover,
input[type="text"]:hover,
input[type="search"]:hover {
  border-color: #ff6d00;
}
.mce-container.error,
textarea.form-control.error,
textarea.error,
input[type="password"].error,
input[type="url"].error,
input[type="tel"].error,
input[type="email"].error,
input[type="number"].error,
input[type="text"].error,
input[type="search"].error {
  border-color: #ff4d4d;
}
.mce-container.error:focus,
textarea.form-control.error:focus,
textarea.error:focus,
input[type="password"].error:focus,
input[type="url"].error:focus,
input[type="tel"].error:focus,
input[type="email"].error:focus,
input[type="number"].error:focus,
input[type="text"].error:focus,
input[type="search"].error:focus {
  border-color: #ff4d4d !important;
}
.mce-container {
  overflow: hidden;
}
button {
  border-radius: 4px;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button,
a {
  cursor: pointer;
}
button:focus,
a:focus {
  outline: none !important;
  box-shadow: none !important;
}
button:hover,
a:hover {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
}
label {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  font-weight: 400;
}
.row.narrow {
  margin-left: -7px;
  margin-right: -7px;
}
.row.narrow > [class^="col-"] {
  padding-left: 7px;
  padding-right: 7px;
}
.border-left {
  border-left: 1px solid #ddd;
}
.remark-box {
  font-weight: 300;
  font-family: "Pridi";
  background-color: #eef6f8;
  padding: 15px 15px 15px 40px;
  position: relative;
}
.remark-box:before {
  content: "\f05a";
  font-family: "FontAwesome";
  font-size: 14px;
  position: absolute;
  left: 15px;
}
.text-error,
.text-red {
  color: #ff4d4d;
}
.text-grey-1 {
  color: #eee;
}
.text-grey-2 {
  color: #888;
}
.text-green-1 {
  color: #34bfa3;
}
.text-green-2 {
  color: #1eafb5;
}
.text-body {
  font-weight: 300;
  font-family: "Pridi";
}
.btn {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  font-weight: 500;
  transition-duration: 0.25s;
}
.btn.btn-primary {
  color: #fff;
  background-color: #ff6d00;
  border-color: #ff6d00;
}
.btn.btn-primary:focus,
.btn.btn-primary:active {
  background-color: #ff6d00 !important;
  border-color: #ff6d00 !important;
}
.btn.btn-primary.btn-gradient {
  border: none;
  border-radius: 0;
  background-image: linear-gradient(to right bottom, #ffacac, #ff9e9e, #ff9190, #ff8382, #ff7474);
  color: #fff;
}
.btn.btn-primary.btn-gradient:hover {
  background: #ff6d00;
}
.btn.btn-secondary {
  color: #fff;
  background-color: #ff5f32;
  border-color: #ff5f32;
}
.btn.btn-secondary:focus,
.btn.btn-secondary:hover {
  background-color: #ff5f32 !important;
  border-color: #ff5f32 !important;
}
.btn.btn-transparent {
  background-color: transparent;
  color: #3f4047;
}
.btn.btn-white {
  border-color: #ddd;
  background-color: #fff;
  color: #3f4047;
}
.btn.btn-white:hover,
.btn.btn-white:focus,
.btn.btn-white:active {
  background-color: #ff6d00 !important;
  border-color: #ff6d00 !important;
  color: #fff;
}
.btn.btn-small.btn-rounded,
.btn.btn-small {
  padding: 5px 10px;
  font-size: 12px;
}
.btn.btn-red-1 {
  border-color: #ff4d4d;
  background-color: #ff4d4d;
  color: #fff;
}
.btn.btn-red-1:focus,
.btn.btn-red-1:active {
  background-color: #ff4d4d !important;
  border-color: #ff4d4d !important;
}
.btn.btn-grey-1 {
  background-color: #f7f8fa;
  color: #3f4047;
}
.btn.btn-grey-1:focus,
.btn.btn-grey-1:hover {
  background-color: #eee;
  border-color: #eee;
}
.btn.btn-rounded {
  border-radius: 50px;
  padding-left: 20px;
  padding-right: 20px;
}
.btn.min-width-1 {
  min-width: 120px;
}
.btn:active {
  box-shadow: none;
}
.btn .btn-icon {
  display: inline-block;
  vertical-align: middle;
}
.btn .btn-text {
  display: inline-block;
  vertical-align: middle;
}
.item-loading-panel,
#item-loading-panel {
  display: none;
  text-align: center;
  padding: 60px 0 20px;
}
.item-loading-panel img,
#item-loading-panel img {
  width: 24px;
  opacity: 0.5;
}
.info-panel {
  padding: 20px;
  background-color: #ddf4ff;
  border-radius: 8px;
}
.item-loading-panel {
  padding-top: 30px;
  display: block;
}
#loading-panel {
  background: rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1060;
  display: none;
}
#loading-panel .loading-icon,
#loading-panel img {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: -32px auto 0;
}
#loading-panel.in-panel {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
}
#loading-panel.circle img {
  width: 72px;
  margin-top: -36px;
}
#side-menu-panel {
  opacity: 0;
  position: fixed;
  width: 220px;
  background: #2f4050;
  height: 100vh;
  overflow-y: auto;
  z-index: 1000;
}
#side-menu-panel.shrink {
  width: 80px;
}
#side-menu-panel.shrink #logo {
  text-align: center;
}
#side-menu-panel.shrink #logo > span {
  font-size: 12px;
  display: block;
}
#side-menu-panel.shrink #logo > .text {
  display: none;
}
#side-menu-panel.shrink .side-menu li.menu-group-title {
  display: none;
}
#side-menu-panel.shrink .side-menu li.has-child > a:after {
  display: none;
}
#side-menu-panel.shrink .side-menu li.has-child:hover .sub-menu {
  display: block;
  height: auto !important;
  z-index: 10;
}
#side-menu-panel.shrink .side-menu li a {
  text-align: center;
}
#side-menu-panel.shrink .side-menu li .menu-item-icon {
  font-size: 18px;
}
#side-menu-panel.shrink .side-menu li .menu-item-icon.large i[class^="bcm"],
#side-menu-panel.shrink .side-menu li .menu-item-icon.large i[class^="icons8"] {
  font-size: 28px;
}
#side-menu-panel.shrink .side-menu li .menu-item-icon i[class^="bcm"],
#side-menu-panel.shrink .side-menu li .menu-item-icon i[class^="icons8"] {
  font-size: 22px;
}
#side-menu-panel.shrink .menu-item-title {
  display: none;
}
#side-menu-panel.shrink .sub-menu {
  position: absolute;
  left: 80px;
  top: 0;
  display: none;
}
#side-menu-panel.shrink .sub-menu a {
  text-align: left;
}
#side-menu-panel #logo {
  display: block;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color: #ff6d00;
  max-width: 100%;
  padding: 0 10px;
  height: 60px;
  line-height: 60px;
  background-color: rgba(0, 0, 0, 0.15);
  text-align: left;
}
#side-menu-panel #logo > img {
  max-width: 100%;
  max-height: 75%;
  display: inline-block;
  vertical-align: middle;
}
#side-menu-panel #logo > .text {
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  width: calc(100% - 60px);
}
#side-menu-panel .side-menu {
  margin: 0;
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  min-height: calc(100vh - 80px);
  overflow-y: auto;
  padding-bottom: 40px;
  padding-top: 10px;
}
#side-menu-panel .side-menu > li {
  color: #a7b1c2;
  font-weight: 400;
  position: relative;
}
#side-menu-panel .side-menu > li.divider {
  margin: 10px 0;
  height: 1px;
  background-color: #a7b1c2;
  opacity: 0.3;
  width: 100%;
}
#side-menu-panel .side-menu > li.menu-group-title {
  padding: 10px 20px;
  font-size: 12px;
}
#side-menu-panel .side-menu > li .menu-item-icon {
  width: 24px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin-right: 5px;
  vertical-align: middle;
}
#side-menu-panel .side-menu > li .menu-item-icon.large i[class^="bcm"],
#side-menu-panel .side-menu > li .menu-item-icon.large i[class^="icons8"] {
  font-size: 24px;
}
#side-menu-panel .side-menu > li .menu-item-icon i[class^="bcm"],
#side-menu-panel .side-menu > li .menu-item-icon i[class^="icons8"] {
  font-size: 18px;
  line-height: 18px;
}
#side-menu-panel .side-menu > li.has-child > a:after {
  content: "\f107";
  font-family: "FontAwesome";
  position: absolute;
  right: 15px;
}
#side-menu-panel .side-menu > li.active > a {
  background-color: #ff6d00;
  color: #fff;
}
#side-menu-panel .side-menu > li.active > a:hover {
  color: #fff;
}
#side-menu-panel .side-menu > li a {
  position: relative;
  display: block;
  color: #a7b1c2;
  padding: 14px 15px 14px 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
#side-menu-panel .side-menu > li a:hover {
  color: #fff;
}
#side-menu-panel .side-menu > li a:focus {
  text-decoration: none;
}
#side-menu-panel .side-menu > li a.opened {
  background: #293846;
}
#side-menu-panel .side-menu > li a.opened:after {
  content: "\f106";
  font-family: "FontAwesome";
}
#side-menu-panel .side-menu > li .sub-menu {
  padding: 5px 15px 5px 28px;
  background: #293846;
}
#side-menu-panel .side-menu > li .sub-menu li.active > a {
  color: #ff6d00;
  font-weight: 400;
}
#side-menu-panel .side-menu > li .sub-menu a {
  padding: 10px 15px;
  text-transform: none;
  font-weight: 300;
}
.checkbox.checked label:before {
  background-image: url("../images/checkbox-checked.png");
}
.checkbox label {
  position: relative;
  padding-left: 24px;
}
.checkbox label:before {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url("../images/checkbox.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  margin-top: 2px;
  position: absolute;
  left: 0;
}
.checkbox label input[type="checkbox"] {
  opacity: 0;
}
.checkbox label .checkbox-text {
  margin-top: 2px;
  display: inline-block;
  vertical-align: top;
}
#header-panel {
  height: 70px;
  background: #fff;
  padding: 0 15px;
  border-bottom: 1px solid #f2f3f8;
}
#header-panel .navbar-brand {
  height: auto;
  position: relative;
  z-index: 5;
  font-weight: 500;
  font-family: "Noto Sans Thai", "Noto Sans", "Noto Sans Thai", "Noto Sans", "Noto Sans Thai Semicondensed";
  font-size: 28px;
  line-height: 1;
  color: #3f4047;
  display: flex;
  align-items: center;
}
#header-panel .navbar-brand.text-color #logo-image {
  background-image: url("../images/logo.png");
}
#header-panel .navbar-brand #logo {
  margin-right: 5px;
}
#header-panel .navbar-brand #logo-image {
  width: 137px;
  height: 64px;
  margin-right: 3px;
  background: url("../images/logo.png") no-repeat;
  background-size: contain;
  background-position: top center;
}
#header-panel .navbar-brand > img {
  max-height: 64px;
}
#header-panel #menu-btn {
  font-size: 18px;
  padding: 22.5px 16px;
  display: inline-block;
  color: #3f4047;
}
#header-panel #account-dropdown {
  float: right !important;
}
#header-panel #account-dropdown #account-button {
  padding: 12px 20px;
  display: block;
  color: #333;
  -webkit-user-select: none;
  /* Safari 3.1+ */
  -moz-user-select: none;
  /* Firefox 2+ */
  -ms-user-select: none;
  /* IE 10+ */
  user-select: none;
  /* Standard syntax */
}
#header-panel #account-dropdown .account-image {
  width: 45px;
  height: 45px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#header-panel #account-dropdown .dropdown-menu {
  left: auto;
  right: 10px;
  padding: 0;
  min-width: 300px;
  border: none;
  border-radius: 6px;
  -webkit-box-shadow: 0px 0px 15px 1px rgba(69, 65, 78, 0.15);
  -moz-box-shadow: 0px 0px 15px 1px rgba(69, 65, 78, 0.15);
  box-shadow: 0px 0px 15px 1px rgba(69, 65, 78, 0.15);
  background-color: #ffffff;
  -webkit-animation-duration: 0.25s;
  animation-duration: 0.25s;
}
#header-panel #account-dropdown .dropdown-menu.arrow {
  margin-top: 12px;
}
#header-panel #account-dropdown .dropdown-menu.arrow:before {
  content: "";
  border-bottom: 7px solid #ff6d00;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  display: block;
  width: 0;
  position: absolute;
  top: -7px;
  right: 34px;
  opacity: 0.8;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-header {
  background-color: #ff6d00;
  padding: 20px;
  color: #fff;
  border-radius: 6px 6px 0 0;
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-header:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #ff6d00;
  opacity: 0.8;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-header .account-image {
  display: inline-block;
  vertical-align: top;
  width: 40px;
  height: 40px;
  position: relative;
  z-index: 2;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-header .account-info {
  display: inline-block;
  margin-left: 10px;
  margin-top: 4px;
  position: relative;
  z-index: 2;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-header .account-info .name {
  font-size: 14px;
  margin-bottom: 5px;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-header .account-info .email {
  font-weight: 300;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-body .menus {
  margin: 15px 0;
  list-style: none;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-body .menus > li > a {
  font-size: 14px;
  padding: 10px 20px;
  display: block;
  color: #3f4047;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-body .menus > li > a:hover {
  color: #ff6d00;
}
#header-panel #account-dropdown .dropdown-menu .dropdown-menu-body .menus > li > a .menu-icon {
  width: 30px;
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
}
#main-content-panel {
  opacity: 0;
  margin-left: 220px;
  padding: 70px 0 0;
  height: 100%;
  display: flex;
  flex-direction: column;
}
#main-content-panel.expand {
  margin-left: 80px;
}
#main-content-panel.expand #header-panel {
  left: 80px;
}
#main-content-panel #header-panel {
  position: fixed;
  top: 0;
  left: 220px;
  right: 0;
  z-index: 5;
}
#main-content-panel .body-panel {
  flex: 1;
  display: flex;
  flex-direction: column;
  overflow: auto;
}
#main-content-panel .subheader-panel {
  padding: 30px 30px 0 30px;
}
#main-content-panel .subheader-panel .subheader-title {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  font-size: 24px;
  display: inline-block;
  padding: 7px 25px 7px 0;
  font-weight: 400;
  vertical-align: middle;
  margin: 0 15px 0 0;
}
#main-content-panel .subheader-panel .subheader-subtitle {
  font-family: "Pridi";
  font-size: 15px;
  font-weight: 300;
  margin-top: 15px;
}
#main-content-panel .subheader-panel .btn-action {
  margin-top: 8px;
}
#main-content-panel .page-content-panel {
  padding: 30px;
  flex: 1;
}
#main-content-panel .page-content-panel.no-padding {
  padding: 0;
}
.page-title {
  font-weight: 500;
  font-size: 1.5rem;
  padding: 16px 0;
}
.content-box {
  -webkit-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
  -moz-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);
  background-color: #ffffff;
}
.content-box.minimal {
  box-shadow: none;
}
.content-box.minimal .content-box-footer,
.content-box.minimal .content-box-body,
.content-box.minimal .content-box-header {
  padding: 16px 0;
}
.content-box.full-height {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.content-box .content-box-header {
  border-bottom: 1px solid #ebedf2;
  padding: 2.2rem;
}
.content-box .content-box-header .title {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  font-weight: 600;
  font-size: 16px;
  vertical-align: middle;
  text-align: left;
}
.content-box .content-box-header .nav-tabs {
  margin: -2.2rem;
  border: none;
  background-color: #f7f8fa;
}
.content-box .content-box-header .nav-tabs > li {
  margin-bottom: -3px;
}
.content-box .content-box-header .nav-tabs > li.active > a {
  border: none;
  border-top: 2px solid #ff6d00;
  border-right: 1px solid #eee;
  border-radius: 0;
  background-color: #fff;
  color: #3f4047;
  font-weight: 500;
}
.content-box .content-box-header .nav-tabs > li > a {
  border: none;
  border-top: 2px solid transparent;
  padding: 20px;
  color: #888;
  background-color: transparent;
}
.content-box .content-box-header .nav-tabs > li > a:hover {
  border-bottom: none;
}
.content-box .content-box-header .btn-table-action {
  margin: -5px auto;
}
.content-box .content-box-header .filter-date-range-wrapper {
  margin: -5px auto;
}
.content-box .content-box-header .filter-date-range-wrapper.last-child {
  margin-right: -15px;
}
.content-box .content-box-header.narrow.row .filter-date-range-wrapper.last-child {
  margin-right: -7px;
}
.content-box .content-box-body {
  padding: 2.2rem 2.2rem;
  display: flex;
  height: 100%;
}
.content-box .content-box-body.no-padding {
  padding: 0;
}
.content-box .content-box-body .side-panel {
  min-width: 350px;
  max-width: 350px;
  padding: 16px;
}
.content-box .content-box-body .content-panel {
  flex: 1;
}
.content-box .content-box-footer {
  padding: 2.2rem 2.2rem;
  background-color: #f7f8fa;
}
.content-box .content-box-footer:empty {
  display: none;
}
.image-placeholder {
  background-color: #eee;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
.image-placeholder.rounded {
  border-radius: 8px;
  overflow: hidden;
}
.image-placeholder.profile-image {
  padding-bottom: 120%;
}
.image-placeholder.contain {
  background-size: contain;
  background-position: center center;
}
.image-placeholder.square {
  padding-bottom: 100%;
}
.table,
table {
  width: 100%;
}
.table input[type="checkbox"],
table input[type="checkbox"] {
  margin-top: -2px;
}
.table.box-style > tbody,
table.box-style > tbody {
  display: block;
  margin: 0 -5px;
}
.table.box-style > tbody > tr,
table.box-style > tbody > tr {
  width: 25%;
  display: inline-block;
  vertical-align: top;
  background: #fff;
  border: 1px solid #ddd;
  padding: 30px 15px;
  margin: 20px 5px;
}
.table.box-style > tbody > tr > td,
table.box-style > tbody > tr > td {
  display: block;
  text-align: center;
  padding: 5px 15px;
  min-height: auto;
}
.table.box-style > tbody > tr > td.action-col,
table.box-style > tbody > tr > td.action-col {
  margin-top: 20px;
}
.table.box-style .dataTables_paginate,
table.box-style .dataTables_paginate {
  text-align: center !important;
}
.table.box-style .dataTables_paginate .paginate_button,
table.box-style .dataTables_paginate .paginate_button {
  background: transparent;
}
.table.box-style .dataTables_paginate .paginate_button.next > a,
table.box-style .dataTables_paginate .paginate_button.next > a,
.table.box-style .dataTables_paginate .paginate_button.previous > a,
table.box-style .dataTables_paginate .paginate_button.previous > a {
  background-color: transparent;
}
.table.box-style .dataTables_paginate .paginate_button.next > a:hover,
table.box-style .dataTables_paginate .paginate_button.next > a:hover,
.table.box-style .dataTables_paginate .paginate_button.previous > a:hover,
table.box-style .dataTables_paginate .paginate_button.previous > a:hover {
  background: transparent;
  color: #ff6d00;
}
.table.table-hover > tbody > tr:hover > td,
table.table-hover > tbody > tr:hover > td {
  background-color: #faf9fc;
}
.table > thead > tr > th,
table > thead > tr > th {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  font-weight: 600;
  border: none;
  background-color: #f7f8fa;
  padding: 8px 16px 4px;
  vertical-align: middle;
  font-size: 13px;
  color: #666;
}
.table > tbody > tr > td,
table > tbody > tr > td {
  font-weight: 300;
  border: none;
  padding: 15px 10px;
  min-height: 45px;
}
.table > tbody > tr > td .link,
table > tbody > tr > td .link {
  color: #ff6d00;
  vertical-align: inline-block;
  vertical-align: middle;
  margin-right: 3px;
}
.table > tbody > tr .image-placeholder,
table > tbody > tr .image-placeholder {
  width: 80px;
  height: 50px;
  background-color: #eee;
  margin: -5px 0;
}
.table > tbody > tr .image-placeholder.square,
table > tbody > tr .image-placeholder.square {
  width: 100%;
}
.table > tbody > tr .status-col,
table > tbody > tr .status-col {
  white-space: nowrap;
}
.table > tbody > tr.status-active .status-col,
table > tbody > tr.status-active .status-col {
  color: #34bfa3;
}
.table > tbody > tr.status-active .status-col:before,
table > tbody > tr.status-active .status-col:before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #34bfa3;
  margin-right: 8px;
  display: inline-block;
}
.table > tbody > tr.status-inactive .status-col,
table > tbody > tr.status-inactive .status-col {
  color: #ff4d4d;
}
.table > tbody > tr.status-inactive .status-col:before,
table > tbody > tr.status-inactive .status-col:before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #ff4d4d;
  margin-right: 8px;
  display: inline-block;
}
.table > tbody .action-btn,
table > tbody .action-btn {
  color: #3f4047;
  background: #f3f3f3;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  display: inline-block;
  padding: 5px 5px;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  margin-right: 2px;
  margin-top: -10px;
  margin-bottom: 10px;
  line-height: 20px;
}
.table > tbody .action-btn:hover,
table > tbody .action-btn:hover {
  background: #f00;
  -webkit-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1);
  -moz-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1);
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1);
}
.table > tbody .action-btn.edit-btn:hover,
table > tbody .action-btn.edit-btn:hover {
  background: #5ac3e9;
  color: #fff;
}
.table > tbody .action-btn.delete-btn:hover,
table > tbody .action-btn.delete-btn:hover {
  background: #ff4d4d;
  color: #fff;
}
.dataTables_wrapper {
  font-family: "Noto Sans Thai", "Noto Sans", sans-serif;
  width: 100%;
}
.dataTables_wrapper table.data-table {
  width: 100% !important;
  margin-bottom: 10px !important;
}
.dataTables_wrapper table.data-table.no-footer {
  border-bottom-color: #eee;
}
.dataTables_wrapper table.data-table > thead > tr > th {
  vertical-align: middle;
}
.dataTables_wrapper table.data-table > thead > tr > th:after {
  top: 50%;
  transform: translateY(-50%);
  bottom: auto;
}
.dataTables_wrapper .dataTables_length {
  text-align: left !important;
}
.dataTables_wrapper .dataTables_length .btn-group.bootstrap-select {
  width: auto;
  min-width: 65px;
  padding: 0 5px;
  box-shadow: none;
}
.dataTables_wrapper .dataTables_length .btn-group.bootstrap-select .dropdown-toggle {
  border: none;
  background-color: #f7f8fa;
  padding-right: 30px;
}
.dataTables_wrapper .dataTables_length .btn-group.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
.dataTables_wrapper .dataTables_length .btn-group.bootstrap-select .dropdown-menu {
  margin-top: 5px;
  border-color: #ddd;
}
.dataTables_wrapper .dataTables_info {
  font-size: 14px;
}
.dataTables_wrapper .dataTables_paginate {
  text-align: right !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  background: #fff;
  border: none;
  display: inline-block;
  font-size: 14px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next > a,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous > a {
  border-radius: 50px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next > a:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous > a:hover {
  background: transparent;
  color: #ff6d00;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
  margin-right: 4px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.next {
  margin-left: 4px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
  cursor: not-allowed !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled > a:hover {
  color: #777;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:not(.disabled) > a {
  color: #3f4047;
}
.dataTables_wrapper .dataTables_paginate .paginate_button a {
  display: inline-block;
  text-align: center;
  border: none;
  padding: 0;
  line-height: 34px;
  border-radius: 50%;
  min-width: 34px;
  min-height: 34px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button a:focus {
  outline: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.active > a {
  border: none;
  background: #ff6d00;
  font-weight: 500;
  color: #fff !important;
  border-radius: 4px;
}
.bootstrap-select.normal-width {
  width: 220px !important;
}
.bootstrap-select.open .dropdown-toggle {
  box-shadow: none !important;
}
.bootstrap-select .dropdown-toggle {
  font-weight: 400;
}
.bootstrap-select .dropdown-toggle:focus {
  outline: none !important;
}
.bootstrap-select .dropdown-menu > li > a {
  font-weight: 300;
}
.bootstrap-select .dropdown-menu > li > a:focus,
.bootstrap-select .dropdown-menu > li > a:hover {
  outline: none;
}
.bootstrap-select .dropdown-menu > .active > a {
  background-color: #ff6d00;
}
.bootstrap-select .dropdown-menu > .active > a:hover,
.bootstrap-select .dropdown-menu > .active > a:focus {
  background-color: #ff6d00;
}
.modal.fullscreen {
  background-color: rgba(255, 255, 255, 0.95);
}
.modal.fullscreen .modal-dialog {
  width: 100%;
  margin: 0;
}
.modal.fullscreen .modal-dialog .modal-content {
  width: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);
  border: none;
  box-shadow: none;
  background-color: transparent;
}
.modal.fullscreen .modal-dialog .modal-content .modal-header {
  border: none;
}
.modal .modal-dialog .modal-content .modal-header .close {
  font-family: sans-serif;
  font-size: 30px;
  line-height: 1;
  font-weight: 400;
  margin-top: -3px;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
.modal .modal-dialog .modal-content .modal-body {
  min-height: 100px;
}
.modal .modal-dialog .modal-content .modal-footer {
  border: none;
}
.file-upload-wrapper {
  overflow: hidden;
  position: relative;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #d0d0d0;
  max-width: 100%;
  max-height: 100%;
}
.file-upload-wrapper.has-image:hover .icon,
.file-upload-wrapper.has-image:hover .title {
  opacity: 0;
}
.file-upload-wrapper.has-image .icon,
.file-upload-wrapper.has-image .title {
  opacity: 0;
}
.file-upload-wrapper.g-ratio {
  display: block;
  padding-bottom: 62.5%;
}
.file-upload-wrapper.portrait {
  display: block;
  padding-bottom: 120%;
}
.file-upload-wrapper.square {
  display: block;
  padding-bottom: 100%;
}
.file-upload-wrapper.banner-image {
  display: block;
  padding-bottom: 62.5%;
}
.file-upload-wrapper.user-image {
  border-radius: 50%;
  display: block;
  width: 150px;
  height: 150px;
  background-image: url("../images/user-default.png");
}
.file-upload-wrapper .file-upload {
  cursor: pointer;
  font-size: 1400px;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.3);
  border-radius: 20px;
}
::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 20px;
}
#toast-container > div {
  -webkit-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1);
  -moz-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1);
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.1);
}
#toast-container > div:hover {
  -webkit-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.2);
  -moz-box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.2);
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.2);
}
.toast.toast-success {
  background: #34bfa3;
}
.toast-title {
  font-weight: 500;
}
.datepicker {
  padding: 6px 12px;
}
.accordion.minimal .card .card-header {
  background-color: transparent;
}
.accordion .card + .card {
  margin-top: 16px;
}
.accordion .card .card-header {
  padding: 12px 16px;
  border-bottom: 0;
}
.accordion .card .card-header .card-header-title {
  position: relative;
  z-index: 1;
}
.accordion .card .card-header .btn {
  padding: 0;
  color: #3f4047;
  text-decoration: none;
  font-weight: 400;
  padding-right: 30px;
}
.accordion .card .card-header .btn.collapsed:after {
  content: "\f100";
}
.accordion .card .card-header .btn:after {
  content: "\f101";
  font-family: "BCM";
  position: absolute;
  right: 0;
  top: 2px;
  z-index: 0;
}
ul.horizontal-menus {
  list-style: none;
}
ul.horizontal-menus > li {
  display: inline-block;
}
ul.horizontal-menus > li > a {
  display: block;
  color: #3f4047;
  padding: 8px 12px;
  font-size: 14px;
  border-bottom: 3px solid transparent;
}
ul.horizontal-menus > li.active > a {
  color: #ff6d00;
  font-weight: 600;
  border-bottom: 3px solid #ff6d00;
}
.action-list {
  list-style: none;
  margin: 0;
}
.action-list > li {
  display: inline-block;
}
.action-list > li + li {
  margin-left: 10px;
}
.action-list > li:hover > a {
  color: #3f4047;
}
.action-list > li > a {
  display: block;
  color: #888;
  line-height: 1;
}
.banner-list {
  margin: 0 -5px;
}
.banner-list .add-banner-btn {
  margin: 5px;
  width: 300px;
  display: inline-block;
  vertical-align: top;
  background-color: transparent;
  border: 4px dashed #888;
  text-align: center;
  height: 200px;
  border-radius: 4px;
  overflow: hidden;
  color: #888;
  font-size: 20px;
}
.banner-list .banner-item {
  margin: 5px;
  display: inline-block;
  vertical-align: top;
  background-color: #fff;
  width: 300px;
  border-radius: 4px;
  overflow: hidden;
  cursor: move;
}
.banner-list .banner-item .header-panel {
  padding: 15px;
}
.banner-list .banner-item .header-panel .title {
  font-weight: 500;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.banner-list .banner-item .body-panel .banner-image {
  height: 150px;
  background-color: #eee;
  background-size: cover;
  background-position: center center;
}
.banner-list .banner-item .footer-panel {
  padding: 15px;
}
.banner-list .ui-state-highlight {
  margin: 5px;
  border: none;
  display: inline-block;
  vertical-align: top;
  background-color: rgba(255, 255, 255, 0.3);
  border: 2px dashed #888;
  height: 200px;
  width: 300px;
  border-radius: 4px;
  overflow: hidden;
}
.timeline-boxes {
  list-style: none;
  margin: 20px 0;
}
.timeline-boxes:after {
  content: "";
  display: block;
  width: 2px;
  height: calc(100% - 30px);
  background-color: #d5dded;
  position: absolute;
  left: 34px;
  top: 20px;
  z-index: 1;
}
.timeline-boxes > li {
  margin-left: 50px;
  padding: 20px 20px 5px;
  background-color: #fff;
  border-radius: 6px;
  position: relative;
  cursor: move;
}
.timeline-boxes > li:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #fff;
  border: 3px solid #52687e;
  position: absolute;
  left: -40px;
  top: 20px;
  z-index: 2;
}
.timeline-boxes > li + li {
  margin-top: 20px;
}
.timeline-boxes > li:hover {
  background-color: #f7f8fa;
}
.timeline-boxes > li:hover .remove-history-box-btn {
  display: block;
}
.timeline-boxes > li .remove-history-box-btn {
  display: none;
  position: absolute;
  top: -8px;
  right: -8px;
  color: #aaa;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #aaa;
  text-align: center;
  line-height: 20px;
  color: #fff;
}
.timeline-boxes > li .remove-history-box-btn:hover {
  background-color: #ff4d4d;
}
.timeline-boxes > li .remove-history-box-btn .icon {
  vertical-align: middle;
  display: inline-block;
  font-size: 26px;
  font-weight: 400;
  margin-top: -5px;
}
.timeline-boxes > li .remove-history-box-btn .text {
  font-size: 14px;
  font-weight: 400;
  vertical-align: middle;
  display: inline-block;
}
.timeline-boxes .ui-state-highlight {
  margin-left: 50px;
  padding: 20px 20px 5px;
  background-color: #f7f8fa;
  border: 2px dashed #888;
  height: 237px;
  border-radius: 6px;
  overflow: hidden;
}
.ui-sortable .ui-sortable-handle {
  cursor: move;
}
.content-box-list {
  list-style: none;
  margin: 20px 0;
}
.content-box-list:after {
  content: "";
  display: block;
  width: 2px;
  height: calc(100% - 30px);
  background-color: #d5dded;
  position: absolute;
  left: 34px;
  top: 20px;
  z-index: 1;
}
.content-box-list > li {
  padding: 20px 20px 5px;
  background-color: #fff;
  border-radius: 6px;
  position: relative;
  cursor: move;
}
.content-box-list > li + li {
  margin-top: 20px;
}
.content-box-list > li:hover {
  background-color: #f7f8fa;
}
.content-box-list > li:hover .remove-content-box-btn {
  display: block;
}
.content-box-list > li .remove-content-box-btn {
  display: none;
  position: absolute;
  top: -8px;
  right: -8px;
  color: #aaa;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #aaa;
  text-align: center;
  line-height: 20px;
  color: #fff;
}
.content-box-list > li .remove-content-box-btn:hover {
  background-color: #ff4d4d;
}
.content-box-list > li .remove-content-box-btn .icon {
  vertical-align: middle;
  display: inline-block;
  font-size: 26px;
  font-weight: 400;
  margin-top: -5px;
}
.content-box-list > li .remove-content-box-btn .text {
  font-size: 14px;
  font-weight: 400;
  vertical-align: middle;
  display: inline-block;
}
.content-box-list .ui-state-highlight {
  padding: 20px 20px 5px;
  background-color: #f7f8fa;
  border: 2px dashed #888;
  height: 286px;
  border-radius: 6px;
  overflow: hidden;
}
.checkbox-wrapper {
  background-color: #f7f8fa;
  padding: 10px 15px;
}
.login-page {
  background-size: cover;
  background-image: linear-gradient(to right bottom, #43494d, #333c43, #243039, #15242f, #051926);
}
.login-page .form-panel {
  max-width: 100%;
  width: 400px;
  margin: 100px auto 20px;
  border-radius: 10px;
  background-color: #fff;
  padding: 15px;
  -webkit-box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.1);
  -moz-box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.1);
  box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.1);
  position: relative;
}
.login-page .form-panel .logo {
  text-align: center;
  margin: 10px auto 10px;
}
.login-page .form-panel .logo > img {
  max-height: 80px;
}
.login-page .form-panel .title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.1;
  margin: 10px auto 0;
  color: #3f4047;
  text-align: center;
}
.login-page .form-panel form input {
  line-height: normal;
}
.login-page .form-panel form .field-wrapper {
  background-color: #fff;
  padding: 20px;
  border-radius: 2px;
}
.login-page .form-panel form #login-button {
  margin-bottom: 10px;
}
.datepicker[readonly] {
  background-color: transparent;
}
.datepicker table thead tr th {
  background-color: transparent;
}
.datepicker table tr td.active {
  color: #fff !important;
  background: #ff6d00 !important;
}
.datepicker table tr td.active:hover {
  color: #fff !important;
  background: #ff6d00 !important;
}
.datepicker table tr td span.active {
  color: #fff;
  background: #ff6d00 !important;
}
.datepicker table tr td.today {
  color: #ff6d00;
  background: transparent;
}
.datepicker table tr td.today.active {
  color: #fff !important;
  background: #ff6d00 !important;
}
.datepicker table tr td.today.active:hover {
  color: #fff !important;
  background: #ff6d00 !important;
}
.datepicker table tr td.today:hover {
  color: #ff6d00;
  background: #eee !important;
  background-image: none !important;
}
.filter-date-range-wrapper {
  display: inline-block;
  vertical-align: middle;
}
.filter-date-range-wrapper .filter-date-range {
  width: 400px;
  margin: 0px 0;
}
.filter-date-range-wrapper .filter-date-range input {
  height: auto;
  padding: 6px 15px;
  background-color: #fff;
}
.filter-date-range-wrapper .filter-date-range input[readonly] {
  background-color: #fff !important;
}
.filter-date-range-wrapper .filter-date-range input + .input-group-addon {
  border-left: 0;
}
.filter-date-range-wrapper .filter-date-range input + .input-group-addon + input {
  border-left: 0;
}
.filter-date-range-wrapper .filter-date-range .input-group-addon {
  padding: 6px 10px;
}
.filter-date-range-wrapper .filter-date-range .input-group-btn button,
.filter-date-range-wrapper .filter-date-range .input-group-btn .btn {
  padding: 6.5px 15px;
}
.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #ff6d00 !important;
}
.btn-success,
.btn-success.active.focus,
.btn-success.active:focus,
.btn-success.active:hover,
.btn-success:active.focus,
.btn-success:active:focus,
.btn-success:active:hover,
.open > .dropdown-toggle.btn-success.focus,
.open > .dropdown-toggle.btn-success:focus,
.open > .dropdown-toggle.btn-success:hover {
  color: #fff;
  background-color: #ff6d00 !important;
  border-color: #ff6d00 !important;
}
.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
  border-radius: 0;
}
.daterangepicker .drp-buttons .btn {
  font-weight: normal;
}
.daterangepicker .ranges li {
  font-family: "Noto Sans Thai", "Noto Sans";
}
.daterangepicker .ranges li.active {
  background-color: #ff6d00;
}
.select2-container.error .select2-selection {
  border-color: #ff4d4d !important;
}
.select2-container--default {
  max-width: 100%;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #aaa !important;
}
.select2-container--default .select2-selection {
  padding: 7px 15px;
  height: auto !important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  line-height: 1.4 !important;
  padding: 0 !important;
  padding-right: 5px !important;
}
.select2-container--default .select2-selection--single > .select2-selection__arrow b {
  top: 4px;
  right: 5px;
}
.select2-container--default .select2-selection--single {
  border-color: #ddd !important;
}
.select2-results__option {
  padding: 7px 12px !important;
}
.select2-dropdown {
  border-color: #ddd !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
  border-color: #ddd !important;
}
.select2-results__option.select2-results__message {
  color: #999 !important;
}
.select2-result-repository.disabled {
  color: #ff4d4d;
  cursor: not-allowed;
}
.select2-result-repository.disabled .subtitle {
  color: #ff4d4d;
}
.select2-result-repository__thumbnail {
  width: 60px;
  height: 60px;
  display: inline-block;
  background-size: cover;
  background-position: center center;
  background-color: #eee;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: #f7f8fa !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #ff6d00 !important;
  color: #fff !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] .select2-result-repository__content .title {
  color: #fff;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] .select2-result-repository__content .subtitle {
  color: #fff;
}
.select2-result-repository__content {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
  max-width: calc(100% - 70px);
}
.select2-result-repository__content .title {
  height: 1.4;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.select2-result-repository__content .subtitle {
  color: #888;
  font-size: 12px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 0;
  bottom: 0;
  right: 5px !important;
  height: auto !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
  font-weight: 300 !important;
  font-size: 30px;
  line-height: 15px;
  margin-right: 10px;
  float: left !important;
}
#banner-container {
  position: relative;
  background-color: #f7f8fa;
  padding: 20px;
  flex: 1;
  display: flex;
  min-height: 500px;
  height: 100%;
}
#banner-container .bcm-cookies-consent-alert {
  position: absolute;
}
